<!DOCTYPE html>
    <html lang="en">
        <head>
            <meta charset="utf-8" />
            <div class="alert" style="margin-bottom: 0px; color: #3c3d5b; padding: 0px !important;">  
            <title>Research Admission</title>
            <meta name="viewport" content="width=device-width, initial-scale=1.0">
            <meta name="description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many" />
            <meta name="keywords" content="" />

            <!-- facebook tags -->
            <meta property="og:url" content="http://www.facebook.com/researchadmission"/>
            <meta property="og:type" content="website"/>
            <meta property="og:title" content="Research Admission"/>
            <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>
            <!-- Linkedin tags -->
            <meta property="og:url" content="https://www.linkedin.com/company/researchadmission"/>
            <meta property="og:type" content="website"/>
            <meta property="og:title" content="Research Admission"/>
            <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>

            <!-- favicon -->
            <link rel="shortcut icon" href="{{asset('web/images/logo.png') }}">
            <!-- Bootstrap -->
            <link href="{{ asset('web/css/bootstrap.min.css') }}" rel="stylesheet" type="text/css" />
            <!-- tobii css -->
            <link href="{{asset('web/css/tobii.min.css')}}" rel="stylesheet" type="text/css" />
            <!-- Icons -->
            <link href="{{asset('web/css/materialdesignicons.min.css')}}" rel="stylesheet" type="text/css" />
            <link rel="stylesheet" type="text/css" href="{{ asset('web/stylesheets/font-awesome.min.css') }}" />
            <link rel="stylesheet" href="https://unicons.iconscout.com/release/v3.0.6/css/line.css">
            <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css">

            <!-- Slider -->
            <link rel="stylesheet" href="{{asset('web/css/tiny-slider.css')}}"/>
            <!-- Main Css -->
            <link href="{{asset('web/css/style.css')}}" rel="stylesheet" type="text/css" id="theme-opt" />
            <link href="{{asset('web/css/colors/default.css')}}" rel="stylesheet" id="color-opt">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;900&display=swap" rel="stylesheet">

            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@200&family=Quicksand:wght@400;500;600;700&display=swap" rel="stylesheet">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@700&display=swap" rel="stylesheet">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200;300&display=swap" rel="stylesheet">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Montserrat+Alternates&display=swap" rel="stylesheet">
            <link rel="stylesheet" href="{{ asset('css/pnotify/pnotify.min.css') }}">
            <link href="{{ asset('css/noty/lib/noty.css') }}" rel="stylesheet" type="text/css">
            <link href="{{ asset('css/noty/lib/themes/sunset.css') }}" rel="stylesheet" type="text/css">
            <link href="{{ asset('css/wait-me/waitMe.min.css') }}" rel="stylesheet" type="text/css">
       </head>
       <style>

            body {
                font-family: 'Quicksand', sans-serif !important;
            }
            h1, h2, h3, h4, h5, h6 {
                font-family: 'Quicksand', sans-serif !important;
            }
            .bg-half-170 {
            padding:0px;
            }
            .form-control:focus {
                box-shadow: 0 0 0 0.25rem #8492a61f !important;
                border-color: #8492a61f !important;
            }
            .btn1{
                background-color: #141639c4 !important;
                color:white !important;
                border-radius: 20px;
                box-shadow:none !important;
            }
            .btn1:hover{
                background: #fff !important;
                color: #141639c4 !important;
                border-radius: 20px;
                border: 1px solid #141639c4;
            }
            .tns-nav button {
                background: #141639c4 !important;
            }
            .tns-nav button.tns-nav-active{
                background-color: #ffff !important;
            }
            .bg-left{
                background-color:#141639c4;
                border:none;
            }
            .box-head{
                font-size:15px !important;
                color:#ffff;
            }
            .box-sub{
                font-size:14px;
                color:#ffff;
            }
            .tmail{
                color: #a7a7a7;
                margin: 0px;
            }
            .form-control {
                border: 1px solid #dee2e6;
                font-size: 18px;
                line-height: 45px;
                background-color: #ffffff;
                border-radius: 6px;
            }
            #topnav{
                position: relative;
            }
            .text-muted{
                color: #ffffff !important;
            }
            .bg-left{
                background-color:  #b0b0b0;
                border:none;
                padding:7.53rem;
            }
            .bg-left .head-line{
                font-size: 39px !important;
                font-weight: bold;
                line-height: 1.2;
                color:#ffff;
            }
            .sub-line1{
                font-size: 18px !important;
                font-weight: 400;
                font-family: poppins !important;
                color:#ffff !important;
            }
            .sub-line2{
                font-size: 17px !important;
                font-weight: bold;
                font-family: poppins !important;
                color:#ffff !important;
            }
            .bg-white{
                background-color: #72809f33 !important;
                height: 160px;
                border: 1px solid #ffff;
            }
            .box-head{
                font-size:15px !important;
                color:#ffff;
            }
            .box-sub{
                font-size:14px;
                color:#ffff;
            }
            .d-flex{
                display: grid !important;
            }
            .master-link.secondary {
                padding: 12px;
                color: #fff;
                background-color: rgba(235,232,227,.1);
                clip-path: polygon(0 0, 100% 0, 100% calc(100% - 1.1em), calc(100% - 1.1em) 100%, 0 100%);
            }
            .master-link.secondary:hover {
                color: #191e38 !important;
                background-color: #ffffff;
                clip-path: polygon(0 0, 100% 0, 100% calc(100% - 1.1em), calc(100% - 1.1em) 100%, 0 100%);
            }
            .bg-overlay{
                background-color: rgb(75 81 89 / 70%);;
                position: absolute;
                top: 0;
                right: 0;
                left: 0;
                bottom: 0;
                width: 100%;
                height: 100%;
            }

            /* new */
            /* .bg-gray-900 {
                --tw-bg-opacity: 1;
                background-color: rgb(15 23 42/var(--tw-bg-opacity));
            }
            .xl\:h-full {
                height: 100%;
            }
            .w-full {
                width: 100%;
            }
            .absolute {
                position: absolute;
            }
            .xl\:grid-cols-2 {
                grid-template-columns: repeat(2,minmax(0,1fr));
            }
            .xl\:grid {
                display: grid;
            }
            .xl\:col-start-2 {
                grid-column-start: 2;
            }
            .xl\:relative {
                position: relative;
            }
            .opacity-25 {
                opacity: .25;
            }
            img {
                height: auto;
                max-width: 100%;
            }
            .xl\:bg-gradient-to-r {
                background-image: linear-gradient(to right,var(--tw-gradient-stops));
            }
            .xl\:w-32 {
                width: 8rem;
            } */
       </style>
        <section class="cover-user">
            <div class="container-fluid px-0">
                <div class="row g-0 position-relative">
                    <div class="col-lg-7 padding-less ">
                        <div class="bg-left" style="height: 100%; width: 100%; background: url('web/images/background.jpg') center center; background-repeat: no-repeat !important;">
                            <div class="bg-overlay"></div>
                            <div class="alert" style="margin-top: 10rem;">
                                <h4 class="text-muted mt-5 mb-3">You're going to submit your doctoral application proposal to -</h4>
                                <div class="alert p-4" style="margin-bottom: 0px; color: white; background-color: rgb(3 25 53 / 70%); border-radius: 20px;">
                                    <strong class="mb-3" style="font-size:19px; font-weight: 700;">first_name</strong></br>
                                    <span style="font-size:14px; font-weight:400;">designation </span><br>
                                    
                                    <span style="font-size:14px; font-weight:400;">
                                        department
                                    </span>  
                                    <span> . </span>
                                    <span style="font-size:14px; font-weight:400;">
                                        university_name
                                    </span> 
                                </div>
                                <p class="mt-3 mb-0" style="color:white;">Copyright © <script>document.write(new Date().getFullYear())</script>
                                    Research Admission</p>
                            </div>     
                        </div>
                    </div>
                    <div class="col-lg-5 cover-my-30 ">
                        <div class="cover-user-img d-flex align-items-center p-5">
                            <div class="row">
                                <div class="col-12">
                                    <div class="card login-page border-0" style="z-index: 1;">
                                    <h5>To initiate the process for your Doctoral application, kindly complete the following form. Once completed, you will receive an email invitation containing instructions to create an account and submit your Research Proposal to me. - here is the text</h5>
                                        <div class="col-lg-12 mt-4 wait">
                                            <div class="mb-4">
                                                <label class="form-label" style="font-size: 19px; font-weight: 700; color: #3c3d5b;">Your name</label>
                                                <div class="form-icon position-relative">
                                                    <input type="text" class="form-control" id="name" placeholder="Write your full name here" name="name" required="">
                                                </div>
                                            </div>
                                            <div class="mb-3">
                                                <label class="form-label" style="font-size: 19px; font-weight: 700; color: #3c3d5b;">e-mail address</label>
                                                <div class="form-icon position-relative">
                                                    <input type="email" class="form-control" id="email" placeholder="Write your e-mail address here" name="email" required="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-12">
                                            <div class="mt-2 mb-4 text-end">
                                                <button type="submit" class="btn btn1 q_form_submit" style="font-size: 21px;">
                                                    {{ __('Submit') }}
                                                </button>
                                            </div>
                                        </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- <div class="relative bg-gray-900">
            <div class="h-80 w-full absolute bottom-0 xl:inset-0 xl:h-full">
                <div class="h-full w-full xl:grid xl:grid-cols-2">
                    <div class="h-full xl:relative xl:col-start-2">
                        <img src="web/images/background-Qapply.jpg" alt="" class="">
                         <div class="absolute inset-x-0 top-0 h-32 bg-gradient-to-b from-gray-900 xl:inset-y-0 xl:left-0 xl:h-full xl:w-32 xl:bg-gradient-to-r">

                        </div>
                    </div>
                </div>
            </div>
        </div>  -->

        <!-- javascript -->
        <script src="{{asset('web/js/bootstrap.bundle.min.js')}}"></script>
        <!-- tobii js -->
        <script src="{{asset('web/js/tobii.min.js')}}"></script>
        <!-- SLIDER -->
        <script src="{{asset('web/js/tiny-slider.js')}}"></script>
        <!-- Icons -->
        <script src="{{asset('web/js/feather.min.js')}}"></script>
        <!-- Main Js -->
        <script src="{{asset('web/js/plugins.init.js')}}"></script>
        <script src="{{asset('web/js/app.js')}}"></script>
        <script src="{{ asset('css/jquery.min.js') }}"></script>
        <script src="{{ asset('css/jquery-form/dist/jquery.form.min.js') }}"></script>
        <script src="{{ asset('css/pnotify/pnotify.js') }}"></script>
        <script src="{{ asset('css/noty/lib/noty.min.js') }}"></script>
        <script src="{{ asset('css/wait-me/waitMe.min.js') }}"></script>
    
        </body>
  </html>

